<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt IT Solutions</title>
</head>
<body>
    <main>
        <section>
            <h1>Zuitt IT Solutions</h1>

            <h3>Products Offered</h3>

            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully fuctional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and includes site support and maintainance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>

        <!-- Contact Form -->
        <section>
            <h3>Contact Form</h3>

            <form action="https://google.com/">
                <label for="first_name">First Name:</label><br>
                <input type="text" name="first_name" id="first_name" required autocomplete="on"><br>

                <label for="last_name">Last Name:</label><br>
                <input type="text" name="last_name" id="last_name" required autocomplete="on"><br>

                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" required autocomplete="on"><br>

                <label for="contact_number">Contact Number:</label><br>
                <input type="number" name="contact_number" id="contact_number" required autocompgit alete="on"><br>
                
                <label for="service_type">Service Type:</label><br>
                <select name="service_type" id="service_type" required>
                    <option value="front_end_programming">Front End Programming</option>
                    <option value="back_end_programming">Back End Programming</option>
                    <option value="full_stack_programming">Full Stack Programming</option>
                </select><br>

                <label>Preferred Contact:</label><br>
                <input type="checkbox" name="email_checkbox" id="email_checkbox">
                <label for="email_checkbox">Email</label><br>
                <input type="checkbox" name="phone_checkbox" id="phone_checkbox">
                <label for="phone_checkbox">Phone</label><br>

                <label>Package:</label><br>
                <input type="radio" name="package" id="basic_package" required>
                <label for="basic_package">Basic</label><br>
                <input type="radio" name="package" id="premium_package">
                <label for="premium_package">Premium</label><br><br>

                <label for="message">Message:</label><br>
                <textarea name="message" id="message" cols="30" rows="10" required></textarea><br>
                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>
                
            </form>
        </section>
    </main>
</body>
</html>